[ADO]
ConnectionString = "File Name=..\Oracle.udl"
Database_Name = "ORACLE"

[SYSTEM]
Loglevel            = "1"
User                = 'PZHO'


[AFDELING]
OraclePath          = 
LocalPath           = .
ImportFilePrefix    = 'org_eenh'
ImportFilePostfix   = '.csv'
BackupFileTimeStamp = '-yymmdd_hhmm'
LogFilePostfix      = '.log'


[ORG]
OraclePath          = 
LocalPath           = .
ImportFilePrefix    = 'std_org'
ImportFilePostfix   = '.csv'
BackupFileTimeStamp = '-yymmdd_hhmm'
LogFilePostfix      = '.log'


[MW_INZ]
OraclePath          = 
LocalPath           = .
ImportFilePrefix    = 'std_mw_inz'
ImportFilePostfix   = '.csv'
BackupFileTimeStamp = '-yymmdd_hhmm'
LogFilePostfix      = '.log'
